BODY{font-size:xx-small;
font-family:Verdana;
line-height:20px;
background-color:;
background-image:url("");
background-attachment:fixed;
background-repeat:no-repeat;
background-position:center center;
scrollbar-base-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-arrow-color:silver;
scrollbar-3dlight-color:#000000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-darkshadow-color:#000000;}
TR{font-size:xx-small;
font-family:Verdana;
line-height:20px;}
A{color:silver;text-decoration:none;}
A:HOVER{text-decoration:none;
border-bottom:1px dotted #FF0000;
cursor:default;position:relative;bottom:2px;}
INPUT,TEXTAREA,BUTTON{color:#000000;font-family:Verdana;font-size:xx-small;
background-color:#FFFFFF;border:1px solid;border-color:skyblue;}
FONT.po{color:#CD0000;}
FONT.b{font-size:x-small;color:;background-color:skyblue;width:200;
border:1px solid black;padding-left:3px;font-weight:bolder;
margin-bottom:5px;}
FONT.o{width:100px;color:#000000;background-color:silver;
line-height:12px;padding:1px;margin-top:6px;border:1px solid #000000;}